Subject: Ticket Assigned - Refund not yet received
From: Splash <[email-masked]>
To: [email-masked]
Date: Mon, 04 Jan 2021 12:17:05 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Refund not yet received Hello, last month I had purchased clothes from splash and returned some
items but I'm yet to receive a refund even though it's been almost a month,
and I've received a mail that the refund is on its way.  9617721614
<https://www.splashfashions.com/ae/en/my-account/order/9617721614?utm_source=hybris&utm_medium=email&utm_campaign=full_partial_return_AE_en>.
is the order number for a total of 88 dhs to be refunded.

Please contact me as soon as possible.

Regards,
Druv Bhatia

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1954669